@charset "utf-8";
/* CSS Document */
/*Server Fonts*/
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v20-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v20-latin-italic.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v20-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-600italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/poppins-v20-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v20-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v20-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v20-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v20-latin-600italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
body, p {
font-family: 'Poppins';
 font-size: 14px;
  font-weight: 400;
}
h1, h2, h3{
font-family: 'Poppins';
  font-weight: 600;
}
h4, h5, h6{
  font-family: 'Open Sans';
  font-weight: 600;
}
h1 {
   font-size: 32px;
}
h2 {
   font-size: 24px;
}
h3 {
   font-size: 20px;
}
.p-head {
   font-size: 32px !important;
}
/*Server Fonts*/
#sp-logo .sp-retina-logo {
    display: none;
}
#sp-logo h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}
#sp-top-bar {
    line-height: 90px;
  	border-bottom: none;
}
#offcanvas-toggler {
    line-height: 90px;
}
.sp-default-logo {
    margin-top: 15px;
}
body {
    background-color: #fff;
}
.sppb-addon::after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;
    border-radius: 0;
    background-color: none;
}
.btn, .sppb-btn {

    border: 1px solid #fff;
    border-radius: 3px;
    line-height: 21px;
    padding: 0 30px;
    text-transform: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    letter-spacing: 1px;
}
h3.sppb-addon-title {
    padding-bottom: 15px;
    padding-top: 15px;
  	border-bottom: none;
}
.slider-bottom-category .slider-bottom-category-img a.sppb-btn {
    margin-left: -55px;
}
.sppb-articles-carousel-meta-date {
left: 0;
font-size: 14px;
font-weight: 500;
padding: 55px 20px;
line-height: 1;
min-width: 100px;
text-align: center;
border-radius: 100%;
float: left;
background: #f2b401;
    color: #fff;
    font-size: 14px;
  margin-right: 10px;
}
.sppb-articles-carousel-link {
    font-size: 20px;
}
.sppb-addon {
  background:none;
  padding: 0px;
}
#sp-page-title
{
    background-color: #f2b401;
  	margin-top: 0px;
}
.sp-page-title {
    margin-top: 0px;
    padding: 50px 0px;
    background-color: transparent;
    border-radius: 0px;
    background-image: none;
    text-align: center;
}
.sp-page-title h2, .sp-page-title h3 {
    color: #fff;
}
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a {
    color: rgba(255,255,255,0.85);
}
.sp-page-title .breadcrumb > .active {
    color: #fff;
}
.sp-page-title::after {
    background-color: transparent;
}
td, th {
    padding: 1px 3px;
}
.vm-search-custom-search-input input.inputbox {
    margin-right: 10px;
    float: left;
}
.com-virtuemart .category-view .browse-view .virtuemart_search .button {
    border: 1px solid #f2b401;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #f2b401;
}
.custom-box-shadow::after, .vm-wrap::after, .productdetails-view-section::after, .vm-product-listing-view::after, .view-virtuemart .category-view::after, .view-category .category-view::after, .com-users #sp-component > .sp-column::after, .com-virtuemart.view-user #sp-component > .sp-column::after {
    height: 1px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {

    padding: 10px 15px;
}
.vmproduct-list.list-layout .mod-vmproduct-list-wrapper .spacer .vm-prd-listing-info {
    width: 70%;
}
.vmproduct-list.list-layout .mod-vmproduct-list-wrapper .spacer .listing-image-wrap {
    width: 30%;
}
.productdetails-view-section .vm-product-media-container .main-image img {
    margin-top: 0px;
    border: 1px solid #eee;
}
.productdetails-view-section .vm-product-media-container .additional-images img {
    width: 150px;
    border: 1px solid #eee;
}
#fancybox-wrap {
    top: 35% !important;
    left: 35% !important;
}
#fancybox-content {
    padding: 10px;
    text-align: center;
    margin: auto;
    min-height: 300px;
}
#fancybox-outer {

    width: 510px;
    height: auto;
}
.productdetails-view-section .tab-content {
    padding: 0px 0 !important;
}
.productdetails-view-section {
margin-bottom:0px !important;
  padding-bottom:0px !important;
  }
#mod_virtuemart_search {
  margin: 25px 0px;
  padding: 5px 15px !important;
  width: 150px;
}
#redim-cookiehint {
    padding: 15px 5% !important;
    background-color: #ffcc33 !important;
}
#redim-cookiehint .cookiecontent {
    line-height: 45px !important;
    color: #000;
}
.sp-megamenu-parent > li > a {
    font-size: 14px;
}
#tabs h3 {
  font-size: 16px;
}
table {
    width: 100% !important;
}
#fancybox-img {
    max-width: 500px !important;
    height: auto !important;
}
.vm3pr-0 .addtocart-area {
    display: none !important;
}
/*Responsive*/
@media only screen and (max-width: 1199px) {
.sp-megamenu-parent > li > a {
    font-size: 14px;
}
}
@media only screen and (min-width: 992px) {
.container {
    width: 990px;
}
}
@media only screen and (max-width: 991px) {
  #sppb-addon-1559900216575 .sppb-btn {
    margin-left: 0px !important;
    margin-top: 15px;
}
#sp-bottom {
    padding: 30px 0px;
}
#redim-cookiehint .cookiecontent {
    line-height: 15px !important;
}
.custom-box-shadow, .vm-wrap, .productdetails-view-section, .vm-product-listing-view, .view-virtuemart .category-view, .view-category .category-view, .com-users #sp-component > .sp-column, .com-virtuemart.view-user #sp-component > .sp-column {
    padding: 0px;
}
.vm-product-details-container {
    padding: 0px !important;
}
#tabs h3 {
    font-size: 14px;
}
.tabs dt.tabs.closed {
    padding: 5px 7px;
} 
.tabs dt.tabs {
    padding: 5px 7px;
} 
#sp-bottom {
    padding: 50px 0px !important;
    padding-bottom: 5px !important;
}  
}
@media only screen and (max-width: 768px) {
.productdetails-view .vm-product-details-container {
    width: 50%;
}
}
@media only screen and (max-width: 767px) {
.image-layout-preset-style-card .sppb-addon-image-layout-content {
    padding: 10px 0;
}
#sp-page-builder .sppb-section-title .sppb-title-heading {
    font-size: 26px;
    line-height: 30px;
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 30px;
}
.bx-wrapper {
    margin-bottom: 0px;
}
#sp-page-title {
  	margin-top: 30px;
}
.sp-page-title .breadcrumb {
    font-size: 13px;
    line-height: 1.5em;
}
#tabs h3 {
    font-size: 16px;
}
.tabs dt.tabs.closed {
    padding: 5px 10px;
} 
.tabs dt.tabs {
    padding: 5px 10px;
}
.productdetails-view .vm-product-details-container {
    width: 100%;
}
.main-image, .featured-view .product, .discontinued-view .product, .latest-view .product, .topten-view .product, .recent-view .product, .related-products-view .product {
    text-align: left;
}
.sp-page-title {
    padding: 25px 0px;
}
.sp-page-title h2, .sp-page-title h3 {
    font-size: 24px;
    line-height: 1.25em !important;
}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div {
    text-align: center;
}
.sppb-addon-image-layout-caption {
    font-size: 18px;
    text-align: center;
}
.image-layout-preset-style-card .sppb-addon-image-layout-content {
    padding: 15px 10px !important;
}
.sppb-articles-carousel-meta-date {
    border-radius: 0%;
}
#sp-bottom4 #mod_virtuemart_search {
    margin: 10px 0px !important;
    width: 100% !important;
}
.productdetails-view-section .vm-product-media-container .additional-images {
    margin: 10px 0 0 0;
}
#fancybox-wrap {
    top: 35% !important;
    left: 5% !important;
    width: 90% !important;
}
#fancybox-outer {
    max-width: 100%;
}
}
@media only screen and (max-width: 600px) {
.custom-box-shadow, .vm-wrap, .productdetails-view-section, .vm-product-listing-view, .view-virtuemart .category-view, .view-category .category-view, .com-users #sp-component > .sp-column, .com-virtuemart.view-user #sp-component > .sp-column {
    padding: 0px;
}
#sp-page-title {
    margin-top: 0px;
}
#mod_virtuemart_search {
    margin: 25px 0px;
	padding: 5px 5px !important;
	width: 95px;
	font-size: 12px;
}
}
@media only screen and (max-width: 445px) {
#tabs h3 {
    font-size: 14px;
}
}
@media only screen and (max-width: 400px) {
.sppb-articles-carousel-meta-date {
    width: 100%;
    margin-bottom: 15px;
  	padding: 20px;
}
.output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft {
    float: left;
    max-width: 50%;
}
dd.tabs {
    padding: 0px;
}
.tabs dt.tabs {
    margin-bottom: 2px;
}
.tabs dt.tabs.closed {
    background: #fdfdfd !important;
}
}
@media only screen and (max-width: 370px) {
table.tabtable-rs_j0yxuqlw tr.tr_ht1 td.tabcol, table.tabtable-rs_j0yxuqlw tr.tr_ht1:hover td.tabcol, table.tabtable-rs_j0yxuqlw tr.tr_ht1 td.tabcol:hover {
    font-size: 13px;
}
table.tabtable-rs_j0yxuqlw tr.tabrow td.tabcol {
    font-size: 13px;
}
}
@media only screen and (max-width: 350px) {
table.tabtable-rs_j0yxuqlw tr.tr_ht1 td.tabcol, table.tabtable-rs_j0yxuqlw tr.tr_ht1:hover td.tabcol, table.tabtable-rs_j0yxuqlw tr.tr_ht1 td.tabcol:hover {
    font-size: 12px;
}
table.tabtable-rs_j0yxuqlw tr.tabrow td.tabcol {
    font-size: 12px;
}
#mod_virtuemart_search {

    width: 85px;
}
}
/*Responsive End*/
table {
    background-color: transparent;
    margin: 10px 0px;
}
#vm-product-description p {
    margin: 0 0 0px;
}
dd.tabs {
    background: none;
    border: none;
}
.tabs dt.tabs {
    border: none;
    background: #f3f3f3;

}
.tabs dt.tabs.closed {
    background: none;
    border: none;
}
dl.tabs {
    border-bottom: solid 1px #ebecef;
    width: 100%;
}
#tabs a {
  color: #000;
}
#tabs a:hover {
  color: #f2b401;
}
#vm-product-description select:not(.sub-variant):not(.vm-prd-customfields) {
    display: block !important;
}
#mod_virtuemart_search select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    min-height: 20px !important;
    margin-bottom: 5px;
    padding: 5px 10px !important;
    height: 30px;
}
#vm-product-description div.tab_bottom_left, div.tab_bottom_right {
    width: 100%;
    padding: 5px;
}
div.tab_top, div.tab_bottom {
    color: #333333;
    background-color: transparent;
}
.dataTables_paginate {
    float: left !important;
padding-left: 0px !important;
}
div.paging_full_numbers a.paginate_button {
    background-color: transparent;
    border: 1px solid #ccc;
}
div.paging_full_numbers a.paginate_active {
    color: #fff !important;
    background-color: #ffcc33;
  	border: 1px solid #ccc;
}
div.paging_full_numbers a.paginate_button:hover, div.paging_full_numbers a.paginate_button:active, div.paging_full_numbers a.paginate_button:focus  {
    color: #fff !important;
    background-color: #ffcc33 !important;
  	border: 1px solid #ccc;
}
.sp-select {
    min-height: 20px !important;
}
table.dataTable td.center, table.dataTable td.dataTables_empty {
    display: none;
}
#sp-bottom .sp-module-title {
    font-size: 18px;
    font-weight: normal;
    color: #e5e5e5;
    margin-top: 10px !important;
}
.sp-vmproduct-wrapper {
    padding: 0 20px !important;
}
.btn-default, .sppb-btn-default {
  color: #fff !important;
  background-color: #f2b401 !important;
  line-height: 1 !important;
  padding: 15px !important;
  font-size: 16px !important;
  border-radius: 0px !important;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .sppb-btn-default:hover, .sppb-btn-default:focus, .sppb-btn-default:active {
  background-color: #000 !important;
  color: #fff !important;
}
.sp-vmproduct-info .sp-item-title {
  margin-top: 15px;
  margin-bottom: 30px;
}
.vmproduct-more-action {
  display: none;
}
.category-view .category .spacer .title a {
  font-weight: 600;
}
.productdetails-view-section ul.nav-tabs, .vm-product-availability {
  display: none !important;
}
.view-category p.product_s_desc {
  margin-bottom: 30px;
}
.sp-page-title b {
  font-size: 30px;
  color: #fff;
}
.btns-back {
  margin-top: 50px;
}
#sp-user1 h3.sppb-addon-title {
  padding-bottom: 0;
  padding-top: 0;
  border-bottom: none;
  margin-top: 10px;
  margin-bottom: 10px;
}
.sp-page-title p {
  color: #fff;
  line-height: 1;
  font-size: 30px;
  font-weight: 600;
}
.category_description h1, .text-cat-top h1 {
  font-size: 24px;
  text-transform: none;
  margin: 15px 0px;
}

.view-productdetails #sp-section-6 {
  display:none;
}
.sppb-carousel-pro-text p {
  font-size: 56px;
  line-height: 66px;
  margin: 0px 0px 15px 500px;
  color: #fff;
  font-weight: 700;
}
div.paging_full_numbers a.paginate_button, div.paging_full_numbers a.paginate_active {
  padding: 5px 10px;
}
.dataTables_info, .first, .previous, .next, .last {
  display: none;
}
/*Produktanfrage*/
.view-category #sp-section-7 {
  display: none;
}
.view-productdetails #sp-section-7 {
  display: block;
}
.productdetails-view-section .vm-product-details-container .spacer-buy-area {
  display: none;
}
.btn-primary {
  color: #fff !important;
  background-color: #f2b401 !important;
  border-color: #f2b401 !important;
}
.btn-primary:hover {
  background-color: #bf8e01 !important;
  border-color: #bf8e01 !important;
}
#Datenschutz0-lbl a {
    color: #f2b401 !important;
}
#Datenschutz0-lbl a:hover {
  color: #bf8e01;
}
#sp-user2 .sp-module-title {
  font-size: 36px;
  line-height: 1;
  border: 0;
  text-align: center;
  font-family: 'Poppins';
  font-weight: 600;
  text-transform: none;
  margin-bottom: 50px;
}
.kontakt-footer p {
  line-height: 41px;
  padding: 0px;
}
.sp-copyright a {
  color: #b3b3b3 !important;
}
.sp-copyright a:hover {
  color: #f2b401 !important;
}
#system-message-container {
  position: fixed;
  bottom: 25%;
  right: 15px;
  z-index: 9;
  max-width: 90%;
}